@media (max-width: 960px) {
  .header-inner,
  .page-main-page .header-inner {
    position: relative;
    top: auto !important;
    left: auto;
    width: 100%;
    font-size: 0;
    transition: all ease 250ms;
    z-index: 600;
    background: #239da8 !important;
  }

  .header-50-1 {
    display: block;
    width: 100%;
    border-radius: 0;
  }

  .header-50-2 {
    display: none;
  }

  .search-btn {
    color: #fff !important;
    border-color: #fff !important;
  }

  .search-btn:hover > i {
    color: #fff;
  }

  .header-inner .theme-social a .fa-stack-1x {
    color: #fff;
  }

  .header-inner .info-btn {
    color: #fff !important;
  }

  .search-btn > i.open {
    color: #fff;
  }

  .header-details > a {
    width: 70px;
    margin: 0 auto;
  }
  .header-details,
  body:not(.page-main-page) .school-details,
  .school-details,
  div:not(.loader-inner) > .theme-site-name {
    display: block;
    margin: 0 !important;
    width: 100%;
    text-align: center;
    padding: 5px 0 0;
  }
  .school-name {
    padding: 0;
  }
  .right-box {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }

  .page-main-page .content .element-text h2 {
    margin-bottom: 15px;
  }

  .page-main-page .content .element-text p {
    margin-bottom: 15px;
  }

  .nav_mobile {
    margin: 0;
  }

  .footer-details {
    display: block;
    background: #239da8;
    color: #fff;
    padding: 20px;
  }

  .footer-details h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .footer-details p {
    color: #fff !important;
  }

  .page-main-page .sj-outer-row-5 .element-image {
    width: calc(50% - 20px);
    margin: 10px;
  }
}

@media (max-width: 600px) {
  .page-main-page .sj-outer-row-5 .element-image {
    width: calc(100% - 20px);
  }

  div:not(.loader-inner) > .theme-site-name {
    font-size: 18px;
  }
  .theme-strap-line {
    font-size: 14px;
  }
  .footer-images img {
    margin:0 1.5%;
  }
}
